Zum Inhalt springen

SignThroughLink

POST
/api/v1/public/signing/sign
curl --request POST \
--url https://example.com/api/v1/public/signing/sign \
--header 'Content-Type: application/json' \
--data '{ "consent": true, "place": "example", "image": { "kind": "Drawn", "png": "example" } }'
Media typeapplication/json
object
consent
required
boolean
place
required
null | string
image
One of:
null

No Content

Bad Request

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
errors
object
key
additional properties
Array<string>
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example",
"errors": {
"additionalProperty": [
"example"
]
}
}

Forbidden

Not Found

Conflict

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}

Too Many Requests

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}